@font-face {
    font-family: 'SFCompact';
    src: url('SFCompactText-Regular.woff2') format('woff2'),
        url('SFCompactText-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFCompact';
    src: url('SFCompactText-Light.woff2') format('woff2'),
        url('SFCompactText-Light.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SFCompact';
    src: url('SFCompactText-RegularItalic.woff2') format('woff2'),
        url('SFCompactText-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SFCompact';
    src: url('SFCompactText-Bold.woff2') format('woff2'),
        url('SFCompactText-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SFCompact';
    src: url('SFCompactText-LightItalic.woff2') format('woff2'),
        url('SFCompactText-LightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'SFCompact';
    src: url('SFCompactText-BoldItalic.woff2') format('woff2'),
        url('SFCompactText-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
